1.2 Requirements

To build the interface, you will need

Supported Platforms are:

It was tested and is tested on an irregular basis on the following platforms but is supposed to build on any POSIX platforms.